/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

/* ------ GLOBAL ------ */
.blog_holder article .post_image {width:34%; float:left;}
.blog_holder article .post_text {width:65%; float:left;}
.full_width {position:relative !important;}
.column1 ul, .column1 ol  {list-style-position: outside; margin:0px 0px 20px 20px; }
body {-webkit-font-smoothing: subpixel-antialiased; font-family:"Lato", Helvetica, Arial, sans-serif; font-size:15px; font-weight:normal;}
p {margin:0 0 1.5em 0; }
h2, h3, h3 b, h2 b {letter-spacing:-0.01em; font-weight:900 !important;}
strong[style] {font-weight:900 !important;}
h4 {line-height:24px;}
.light-purple {color:#013472;}
.column1 .column_inner ul li {background-image: url("img/list-image.png"); background-repeat: no-repeat; background-position:left 14px; padding:5px 20px; list-style:none; line-height:24px; border-bottom:1px dotted #CCC;}
.column1 .column_inner ul li:last-child {border-bottom:none;}
ul.tabs-nav li, ul.slides li {background-image: none!important; background-repeat: no-repeat; background-position:0 0 !important; padding-left:0px !important; list-style:none; line-height:34px; border-bottom:none;}
.post_text ul li {background-image: url("img/list-image.png"); background-repeat: no-repeat; background-position:left 14px; padding-left:20px; list-style:none; line-height:34px; border-bottom:1px dotted #CCC;}
.wpb_wrapper ol li {line-height:34px; border-bottom:1px dotted #CCC; list-style-position:inside;}
.wpb_wrapper li:last-child {border:none;}
.latest_post_holder ul li {background-image:none; padding-left:0px; }
.related_docs_widget ul li {list-style-type:none !important;}
.container_inner table td {border:3px solid #FFF; background-color:#efefef; padding:5px; text-align:left;}
.container_inner table th {border:3px solid #FFF; background-color:#fff; padding:5px; }
.container_inner table {margin-bottom:50px; width:100%;}
.news_excerpt p {-webkit-font-smoothing: subpixel-antialiased; color:#c41e3a; margin:0px; padding:0px 0px 20px 0px;  line-height:1.5em; font-family:"Lato", Helvetica, Arial, sans-serif !important; font-size:20px !important; font-weight:300 !important;}
#comments {display:none;}
a {text-decoration:none;}
.post_info .time, .post_info .post_author, .post_info .category, .post_text_inner .date {display:none;}
.red {color:#ac003a !important;}
.gallery_holder ul li {border:none !important; background-image:none !important; padding:0px !important;}
.gallery_holder ul {margin:30px 0px !important;}
.flexslider .slides>li, .flex-direction-nav li {padding:0px !important; margin:0px !important; border:0 !important;}
a.icon_with_title_link {color: #ffffff !important;
    font-family: 'Lato', sans-serif;
    border-color: #011d40;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    background-color: #002654;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    text-transform: uppercase;
	height:39px; line-height:39px; padding: 0 23px;
    border-width: 1px;}
a.icon_with_title_link:hover {color: #ffffff;
    border-color: #a0182e; background-color: #c41e3a; text-decoration:none;}

/* ------ PAGE BEHAVIOURS ------ */
.column1 .breadcrumb,.column1 .excerpt-page{display:none;}
.page-id-9 .breadcrumb, .page-id-9 .excerpt-page, .page-id-9 .widescreen1 {display:none !important}
.has-featured-image .excerpt-page {display:none;}
.has-featured-image .column1 .breadcrumb, .has-featured-image .column1 .excerpt-page{display:block;}
.widescreen1 .container_inner, .widescreen1 .container {background:transparent; background-color:#ac003a !important;}
background-color:#c41e3a !important;
.excerpt-page{padding:10px 40px 40px 40px;}
.title_outer {display:none;}
.wpb_gallery_heading {font-size:32px; margin:30px 0px;}

/* ------ NAV/HEADER ------ */

nav.main_menu>ul>li>a {padding:0px 13px;}
.no_thumb .header_bottom, .single-team .header_bottom {background-color: #ac003a !important;}
.single .header_bottom {background-color: #ac003a !important;}
.single .sidebar {background-color:#c41e3a !important;}
.single .sidebar .widget a:hover {color:#002654 !important;}
.single .sidebar .widget ul li {
    border-bottom: 1px solid #f74e6b;}
.page-id-9 .header_bottom {background-color: rgba(0, 38, 84, 0) !important;}
header.centered_logo:not(.sticky) nav.main_menu, header.centered_logo:not(.sticky) .header_inner_right{ margin-top:24px; }
.sticky
header.centered_logo.sticky nav.main_menu, header.centered_logo.sticky .header_inner_right {margin-top:25px;}
header.centered_logo:not(.sticky) .q_logo img {-webkit-transform:none; transform:none; margin-top:12px; }
header.centered_logo:not(.sticky) .q_logo {text-align:left !important; width:1100px;}
header.centered_logo.sticky .q_logo img {top:-40%;}
/*.header_bottom{background-image: url("img/nav-repeater-short.png"); background-repeat: repeat; background-color:none !important;}*/
header.centered_logo .header_inner_left {  float: none;  position: relative;  display: block;  margin: 6px 0 0px 0; }
/*nav.main_menu > ul > li > a:hover {background-color:#002654; opacity:1;}*/
header.transparent:not(.sticky) .drop_down .second {top:100%;}
.side_menu_button>a, .mobile_menu_button span, .qode_search_form .qode_icon_in_search {color:#FFF; text-decoration:none;}
.drop_down .wide .second .inner>ul>li>a {letter-spacing:0px;}
.drop_down .wide .second ul li, .drop_down .second ul li {border: none;}
header.centered_logo:not(.sticky) .side_menu_button {padding-top:34px;}
header.centered_logo:not(.sticky) nav.main_menu, header.centered_logo:not(.sticky) .header_inner_right{ margin-top:0px; }
header.centered_logo.sticky nav.main_menu, header.centered_logo.sticky .header_inner_right {margin-top:0px;}
header.centered_logo:not(.sticky) .q_logo img {-webkit-transform:none; transform:none; margin-top:0px;}
header.centered_logo:not(.sticky) .q_logo {text-align:left !important; width:1100px;}
header.centered_logo.sticky .q_logo img {top:-40%;}
nav.main_menu > ul > li > a {line-height:46px; color:#FFF;}
.second .inner ul li ul li a{line-height:15px !important;}
.second .inner ul li ul li {border-bottom:1px solid #0e407c !important; padding:0px 0px !important;}
.second .inner ul li ul li:last-child {border-bottom:none !important;}
#nav-menu-item-308 a, #nav-menu-item-806 a, #nav-menu-item-862 a {margin-top:39px;}
.narrow .second .inner > ul > li > a{color:#FFF !important; border-bottom:1px solid #0e407c !important; line-height:14px;}
.narrow .second .inner > ul > li:last-child > a {border:none !important;}
.narrow .second .inner > ul > li > a:hover {color:#000 !important;}
.narrow .second ul {padding:16px 0px 23px 0px !important;} 
/*nav.main_menu > ul > li > a:hover {background-color:#002654; opacity:1;}*/
header.transparent:not(.sticky) .drop_down .second {top:100%;}
.side_menu_button>a, .mobile_menu_button span, .qode_search_form .qode_icon_in_search {color:#FFF; text-decoration:none;}
.drop_down .wide .second ul li, .drop_down .second ul li {border: none; background-color:rgba(37,96,172,1) !important}
header.scrolled_not_transparent nav.main_menu > ul > li > a {padding-top:69px;}
header.sticky nav.main_menu > ul > li > a {padding-top:0px;}
nav.main_menu > ul > li.current_page_item > a {background-color:#006d64; color:#FFF !important;}
header.sticky nav.main_menu > ul > li.current_page_item > a span {color:#FFF !important;}
header.sticky nav.main_menu > ul > li:not(.current_page_item) > a span {color:#2560ac;}
header.sticky nav.main_menu > ul > li:not(.current_page_item) > a:hover span, header.sticky nav.main_menu > ul > li:hover > a > span {color:#ac003a !important;}
nav.main_menu > ul > li > a:hover { transition:none; background-color:rgba(37,96,172,1); font-weight:600;}
.drop_down .second .inner .widget {padding:0;}

/* ------ TWITTER FEED ----- */

.newsticker_wrapper {background-color:#2560ac; border-bottom:none; border-top:1px solid #124990; background-image:none; font-size:15px; color:#FFF; font-family:"Lato", Helvetica, Arial, sans-serif !important;}
.newsticker_wrapper a {color:#fff; text-decoration:underline;}
.newsticker_wrapper a:hover {color:#FFF;}
 p.p1  {margin:0 !important;}
 .newsticker_style_scroll .newsticker li {padding-left:20px !important; background-image:none; background-repeat: no-repeat; background-position:left 14px; list-style:none; line-height:24px; border-bottom:none;}
 .news-tick {color:#a47bd7;}
 .newsticker_title {padding-left:50px; padding-right:20px;}
  .newsticker_title h4 {border:none;}

/* ------ HOMEPAGE SLIDER ------ */

.q_slider {margin-top:-115px;}
#qode-homepage-slider .intro {font-weight:normal;}
#qode-homepage-slider .qbutton.green, #qode-homepage-slider .qbutton.white {background: rgba(69, 50, 133, .7) !important; margin-right:13px !important; font-family:"Lato", Helvetica, Arial, sans-serif; font-size:14px; font-weight:normal; font-weight:normal; letter-spacing:0; border-radius:0 !important; border-color:#013472 !important; text-transform:none !important;}
#qode-homepage-slider .qbutton.green:hover, #qode-homepage-slider .qbutton.white:hover { border-color:#013472 !important; background: rgba(69, 50, 133, 1) !important; color:#FFF !important;}
#qode-homepage-slider .qbutton.green a,#qode-homepage-slider .qbutton.white a {opacity:1 !important;} 
.slider_content, .icon {margin:auto 0;}
.icon {text-align:center;}
/*.carousel-inner .slider_content_outer {width:100%;}
.carousel-inner .active .slider_content .text {width:677px;}

/* ------ ICONS ON INITIAL SLIDE ----- */

.icon {width:677px; margin:auto 0 !important; position:relative !important;}
.icon img {margin-top:25px;}
.icon:hover {background: rgba(69, 50, 133, 1) !important;}
.icon a, .icon a:hover {display:block;}

.icon .qbutton {border:1px solid #013472; width:144px; height:144px; float:left; margin-top:0px !important; background: rgba(69, 50, 133, .7) !important; text-align:center; font-family:"Lato", Helvetica, Arial, sans-serif !important; font-size:15px !important; font-weight:400 !important; color:#FFF; padding:0px !important; line-height:30px;}


/* ------ HOMEPAGE ----- */

.welcome {text-align:center; margin-top:80px;}
.welcome h3 {color:#333; margin-bottom:30px;}
.welcome h1 {line-height:50px; color:#002654;}
.welcome p {margin:0px;}
.welcome-img {padding:10px 0px;}
.welcome-advert-blue {background-image: url("img/advert1-bg.jpg"); background-repeat: no-repeat; background-size:cover; padding:20px 30px; display:inline-block; width:100%; height:100%; margin:10px 0px;}
.welcome-advert-blue2 {background-image: url("img/advert3-bg.jpg"); background-repeat: no-repeat; background-size:cover; padding:20px 30px; display:inline-block; width:100%; height:100%; margin:10px 0px;}
.welcome-advert-red {background-image: url("img/advert2-bg.jpg"); background-repeat: no-repeat; background-size:cover; padding:20px 30px; display:inline-block; width:100%; height:100%; margin:10px 0px;}
.welcome-advert-red h3 {color:#002654;}
.welcome-advert-red:hover  {background-color:#c41e3a; background-image:none;}
.welcome-advert-blue2:hover, .welcome-advert-blue:hover {background-color:#002654; background-image:none;}
p.welcome-p, p.welcome-p a {color:#FFF !important; margin:0px !important; display:block; text-decoration:none;}
.white {color:#FFF !important;}
.news {text-align:center; margin-top:80px;}
.news h3 {color:#013472; margin-bottom:0px;}
.news h2 {line-height:50px; color:#FFF;}
.heads-blog img {border-radius:50%;}
.heads-blog .latest_post_holder {margin-top:30px;}
.heads-blog .latest_post_holder li {border-bottom:1px dotted #CCC;}
.heads-blog .latest_post_holder li:last-child {border:none;}
.heads-blog h3 a, .heads-blog h3 a:visited {text-decoration:none;}
.heads-blog h3 a:hover {color:#013472;}
.heads-welcome img {margin-bottom:30px;}
.eg-no-show-green-element-16, .eg-no-show-blue-element-16, .eg-no-show-red-element-16 { -webkit-font-smoothing: subpixel-antialiased !important;} 

/* ------ VIDEO PLAYER ----- */
#vg2.videogallery .navigationThumb .the-title {font-family: 'Lato', sans-serif;  font-size: 13px;  font-weight: 600;  text-transform:uppercase !important;
  letter-spacing:1px !important; line-height:18px; padding-top:4px;}
#vg2.videogallery .imgblock {width:74px !important; height:74px !important; margin:13px}
.videogallery .navigationThumb-content p {color:#aaa !important; line-height:18px; }
#vg2.videogallery .navigationThumb {
background: -moz-linear-gradient(top,  rgba(0,38,84,0) 0%, rgba(1,32,70,0.65) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,38,84,0) 0%,rgba(1,32,70,0.65) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,38,84,0) 0%,rgba(1,32,70,0.65) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00002654', endColorstr='#a6012046',GradientType=0 ) !important; /* IE6-9 */
border-bottom:1px solid #001c3d; border-top:1px solid #16355a;}
.videogallery .videogallery--navigation-container .navigationThumb {opacity:1 !important;}
#vg2.videogallery .navigationThumb.active, #vg2.videogallery .navigationThumb:hover {
background: rgb(235,34,68) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(235,34,68,1) 0%, rgba(196,30,58,1) 100%)  !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(235,34,68,1) 0%,rgba(196,30,58,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(235,34,68,1) 0%,rgba(196,30,58,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb2244', endColorstr='#c41e3a',GradientType=0 ) !important; /* IE6-9 */

}
#vg2.videogallery .navigationThumb.active p, #vg2.videogallery .navigationThumb:hover p {
color:#760e1f !important;}

/* ------ TWITTER FEED ----- */

.twitter-para {background-color:#c41e3a !important;}
ul.pages {margin-top:0px; width:auto;}
ul.pages li, ul.pages li a  {list-style:none; list-style-type:none; font-family: "Lato",Times New Roman, times, cambria, serif !important;
  font-weight: 300 !important;
  font-size: 24px !important;
  letter-spacing: -0.00em !important;
  text-transform: none;
  line-height: 1.5em !important;
  font-style: italic !important;
  color:#FFF;}
ul.pages li a{color:#fd657f;}
.twitter-para a { text-transform:uppercase;color:#fd657f; font-weight:900; font-size:15px;}
.twitter-top {margin-top:50px;}
span.0_tweet_date {color:#e878b8 !important;}
  
/* ------ NEWS ----- */

.image_in_box .latest_post {border-bottom:1px dotted #CCC; padding-bottom:10px;}
 
 /* ------ SUPERCAROUSEL ----- */

.supercrsl, .supercarousel-wrapper {line-height:0px !important; font-size:0px !important; margin-top:-112px; z-index:1;}
.photo-gallery { z-index:100;}
.cara {text-align:center; margin-top:80px; background-image: url("img/photo-repeater.png") !important; background-repeat: no-repeat !important; background-position:center bottom !important; padding-bottom:10px;}
.cara h3 {color:#333; margin-bottom:20px;}
.cara h2 {line-height:50px;}
 
  /* ------ SIDEBAR ----- */
 
 .sidebar {background-color:#2560ac;}
 .content .container .container_inner.page_container_inner {padding-top:0px;}
 .two_columns_66_33>.column2>.column_inner {padding:0px;}
.two_columns_66_33>.column1>.column_inner, .breadcrumb {padding:40px;}
.has-featured-image .column1 .excerpt-page{padding-top:30px;}

.sidebar .widget {padding:40px;}
aside .widget.posts_holder li {padding:0px;}
.sidebar .widget a {text-decoration:none;}
.sidebar .widget_sb_cl_pages_widget ul li {background-image: url("img/widget-background.png"); background-repeat: no-repeat; background-position:left center; padding-left:20px;}
aside .widget h5 {margin-bottom:14px; letter-spacing:-0.02em;}
.sidebar {min-height:500px}
aside .widget {margin-bottom:0px;}

 /* ------ JOIN US ------ */
 .join-us-excerpt p {    margin: 0px;
    padding: 30px 0px;
    color: #ffffff;
    line-height: 1.5em;
    font-family: "Lato", Helvetica, Arial, sans-serif !important;
    font-size: 20px !important;
    font-weight: 200 !important;}
	
.page-template-full_width .widescreen .container{background:transparent;}
.page-template-full_width .title-new {padding-top:585px; margin:0 !important;}
.page-template-full_width .breadcrumb {padding:40px 0px 0px 0px;}
 
 
 /* ------ NEWSLETTERS FEED ----- */
 

.newsletters-home,.news-title  {padding:0 34px;}
.newsletters-home a:link {text-decoration:none;}
.newsletters-home a:hover {color:#000;}
.newsletters-home li {font-weight:400; padding:0.5em 0 0.5em 0; border-bottom:1px dotted #a1a1a1; list-style:none; }
.newsletters-home li:last-child {border:none;}
.newsletters-home li a:link {font-weight:bold; color:#333; text-decoration:none;}
.newsletters-home li a:hover { color:#013472;}

.mail-home {background-color:#efefef; padding:34px 34px 14px 34px;}
.mc4wp-form input[type=date], .mc4wp-form input[type=email], .mc4wp-form input[type=tel], .mc4wp-form input[type=text], .mc4wp-form input[type=url], .mc4wp-form select {height:43px; border:1px solid #d9d9d9; padding-left:20px; font-family:"Helvetica Neue", "Lato", Helvetica, Arial, sans-serif; font-size:15px; font-weight:400; letter-spacing:0; text-transform:none;}
.mc4wp-form input[type=text] {margin-top:32px;}


.mc4wp-form button, .mc4wp-form input[type=button], .mc4wp-form input[type=submit]{
  color: rgb(255, 255, 255);
  border-color: #001d3f;
  border-radius: 0px;
  background-color: #002654;
  font-family: 'Lato', sans-serif;
  font-size: 13px;
  font-weight: 600;
  text-transform:uppercase !important;
  letter-spacing:1px !important;
  border-width: 1px;
  line-height: 39px;
  padding: 0px 23px !important;
  transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  text-transform: none;}
  
.mc4wp-form input[type=submit]:hover{background-color:#c41e3a !important; color:#FFF; border-color:#a0182e;}

/* ------ CONTACT PAGE ----- */
.page-id-5836 .separator, .page-id-5836 h4 {display:none;}
.page-id-5836 .contact_section {padding-bottom:30px;}
.page-id-5836 h2 {text-align:left;}
.tfl {margin:30px 0px;}
.page-id-5836 .wpb_raw_html {margin-top:10px;}
.page-id-5836 h2 {text-align: left;}
.page-id-5836 .header_bottom {background-color: #2560ac !important;}



/* ------ ESSENTIAL GRID ------ */
input.eg-search-input[type="text"] {background-color:#013472; border:1px solid #000; padding: 12px 15px; color:#FFF;}
.eg-icon-search:before, .eg-icon-cancel:before {color:#FFF;}
.esg-grid a {text-decoration:none;}
/*.esg-container, .esg-media-cover-wrapper {background-color:#002654;}*/
.eg-highbury-grove-container {margin-top:0px !important;}
.minimal-light .navigationbuttons, .minimal-light .esg-pagination, .minimal-light .esg-filters { text-align: center; margin-bottom:30px !important;}
.minimal-light .esg-filterbutton, .minimal-light .esg-sortbutton,.minimal-light .esg-cartbutton a{ color:#FFF !important;margin-right:5px;
								cursor:pointer;
								padding:0px 16px;
								border:1px solid #000!important;
								line-height:38px;
								border-radius:0px !important;
								-moz-border-radius:0px !important;
								-webkit-border-radius:0px !important;
								font-size:14px !important;
								font-weight:400 !important;
								font-family:"Lato",sans-serif !important;
								display: inline-block;
								background:#013472 !important;
								margin-bottom:5px;
							  }

/*.minimal-light .esg-cartbutton a { color: #999; }*/

.minimal-light .esg-navigationbutton * { color:#FFF !important; }
.minimal-light .esg-navigationbutton	{ padding:0px 16px; }
.minimal-light .esg-pagination-button:last-child { margin-right: 0; }
.minimal-light .esg-left, .minimal-light .esg-right	{ padding:0px 11px; }

.minimal-light  .esg-sortbutton-wrapper,
.minimal-light  .esg-cartbutton-wrapper { display:inline-block; }
.minimal-light  .esg-sortbutton-order,
.minimal-light  .esg-cartbutton-order {	display:inline-block;
										vertical-align:top;
										border:1px solid #2c1f55 !important;
										width:40px;
										line-height:38px;
										border-radius: 0px !important;
										-moz-border-radius: 0px !important;
										-webkit-border-radius: 0px !important;
										font-size:12px;
										font-weight:700;
										color:#FFF !important;
										cursor: pointer;
										background:#001d3f !important;
									   }

.minimal-light .esg-cartbutton {
								color:#333;
								cursor: default !important;
								}
.minimal-light .esg-cartbutton .esgicon-basket {color:#333;
												font-size:15px;
												line-height:15px;
												margin-right:10px;
												}
.minimal-light  .esg-cartbutton-wrapper { cursor: default !important; }

.minimal-light .esg-sortbutton,
.minimal-light .esg-cartbutton  { display:inline-block;
								position:relative;
								cursor: pointer;
								margin-right:0px;
								border-right:none;
								border-radius:0px !important;
								-moz-border-radius:0px !important;
								-webkit-border-radius:0px !important;
								}

.minimal-light .esg-dropdown-wrapper {padding:0px !important; min-width:150px !important;}
.minimal-light .esg-filterbutton, .minimal-light .esg-sortbutton, .minimal-light .esg-cartbutton a, .minimal-light .esg-sortbutton:hover {
	margin:0px !important; line-height:30px !important; border-bottom:1px solid #000!important; border-top:0px !important;
	}
input.eg-search-input[type="text"], .eg-search-input {font-size:12px !important;}
.minimal-light .esg-filterbutton.selected {line-height:30px !important;}
.minimal-light .esg-filterbutton:hover {background-color:#001d3f!important;}
.minimal-light .esg-navigationbutton:hover{background-color:#001d3f!important;
											border:#000 1px solid !important;
											color:#FFF !important;
											box-shadow: none;
											border-radius:0px !important;
								-moz-border-radius:0px !important;
								-webkit-border-radius:0px !important;}
.minimal-light .esg-cartbutton a:hover,
.minimal-light .esg-filter-wrapper.dropdownstyle, .minimal-light .esg-navigationbutton {
											background-color:#001d3f!important;
											border:#000 1px solid !important;
											color:#FFF !important;
											box-shadow: none;
											border-radius:0px !important;
								-moz-border-radius:0px !important;
								-webkit-border-radius:0px !important;
								padding:4px 0px;
										  }
										 

.minimal-light .esg-sortbutton-order:hover, .minimal-light .esg-navigationbutton:hover {color:#013472 !important;}

.minimal-light .esg-navigationbutton:hover * { color:#333; }

.minimal-light .esg-sortbutton-order.tp-desc:hover {
													border-color:#bbb;
													color:#333;
													box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.13) !important;
												   }

.minimal-light .esg-filter-checked { 
									padding:1px 3px;
									color:#cbcbcb;
									background:#cbcbcb;
									margin-left:7px;
									font-size:9px;
									font-weight:300;
									line-height:9px;
									vertical-align: middle;
									}
.minimal-light .esg-filterbutton.selected .esg-filter-checked,
.minimal-light .esg-filterbutton:hover .esg-filter-checked {
															padding:1px 3px 1px 3px;
															color:#fff;
															background:#000;
															margin-left:7px;
															font-size:9px;
															font-weight:300;
															line-height:9px;
															vertical-align: middle;
														   }


/*.esg-media-cover-wrapper .esg-entry-cover {background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.85) 100%); /* FF3.6+ */

/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.85))); /* Chrome,Safari4+ */

/*background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.85) 100%); /* Chrome10+,Safari5.1+ */

/*background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.85) 100%); /* Opera 11.10+ */

/*background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.85) 100%); /* IE10+ */

/*background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.85) 100%); /* W3C */

/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
/*
}

/* ------ ESSENTIAL GRID JOIN US ----- */

.eg-jrcs-wrapper .esg-media-cover-wrapper .esg-entry-cover, .eg-no-show-wrapper .esg-media-cover-wrapper .esg-entry-cover {background:transparent !important;}
.eg-jrcs-element-1:hover {z-index:1!important;}
.eg-jrcs-wrapper .mainul li:hover {display:none;}

/* ------ FOOTER ----- */

.footer_top .light-purple {color:#013472;}
.footer_top a {text-decoration:none;}
.footer_top h5 {color: #002654;font-family: 'Lato', sans-serif; font-size: 14px;font-weight: 900; text-transform: uppercase; letter-spacing:0px;}
.footer_bottom a {text-decoration:none; color:#ac003a; font-size:15px;}
.footer_bottom a:hover {color:#666666;}
.footer_top ul li, .sidebar .widget ul li {border-bottom:1px solid #555; line-height:34px;}
.footer_top ul li:last-child, .sidebar .widget ul li:last-child {border:none;}
.footer_top ul li {background-image: url("img/widget-background.png"); background-repeat: no-repeat; background-position:left center; padding-left:20px;}
/*.footer_arrow{width:160px; height:102px; position:absolute; left:50%; margin: auto 0 auto -62px; background-image:url("img/footer_arrow.png"); background-repeat:no-repeat; top:-126px; z-index:99999;}*/

/*calendar styles */

 .page-id-9 .ai1ec-clearfix,  .page-id-9 .ai1ec-pull-left{ display:none !important;}
 
   .page-id-110 .page_container_inner {margin-bottom:50px;}
 
  .page-id-110 .ai1ec-main-container {margin-top:50px;}
  .ai1ec-month-view .ai1ec-date a{text-shadow:none !important; color:#FFF !important;}
  
  .timely * {box-sizing:content-box !important;}
  
  .page-id-110 .ai1ec-day {border:none !important;}

 .ai1ec-agenda-view .ai1ec-date{background:transparent;}

 .ai1ec-agenda-view {background-color:#ffffff;}

 .ai1ec-agenda-view .ai1ec-date-title {border: 0px solid #000066;-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    color: #525252;
    float: left;
    font-size:8.5pt;
    font-weight: normal;
    background-color: #851359;
    background-image: none !important;
    line-height: 1.4em;
    margin: 1em 0.75em !important;
    text-align: center;
    text-shadow:none;
    width: 42px;
    height: 42px;
	font-family:"Lato", Helvetica, Arial, sans-serif;
	font-weight:normal;
}




 .ai1ec-agenda-view .ai1ec-month{ background:transparent; color:#ffffff; font-weight:bold;padding: 5px 5px 0 5px;}

 .ai1ec-agenda-view .ai1ec-day {padding:0; color:#ffffff; text-shadow:none; font-weight:bold; padding-bottom:5px;}


 .ai1ec-agenda-view .ai1ec-weekday {color:#ffffff; text-shadow:none; font-weight:normal;}

 .ai1ec-agenda-view .ai1ec-event {border: 0px solid #CCC;border-radius: 0em;margin: 0px 0px; padding:4px 0 0 12px; }

 .ai1ec-agenda-view .ai1ec-date {border-bottom: 1px dotted #a1a1a1; border-top:0;}

 .ai1ec-agenda-view .ai1ec-event .ai1ec-event-title{font-family:"Lato", Helvetica, Arial, sans-serif;; font-size:14px; line-height:24px; color:#2e3439 !important; text-transform:none; font-weight:bold; }

 .ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-title {color:#f7b512;}

 .ai1ec-agenda-view .ai1ec-event .ai1ec-event-time {font-family:"Lato", Helvetica, Arial, sans-serif; font-size:14px; line-height:24px; color:#2e3439; text-transform:none; font-weight:normal;} 

 .ai1ec-allday-badge { background-color:#3b434a; opacity:1; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
 .ai1ec-agenda-view .ai1ec-event.ai1ec-expanded {-webkit-box-shadow:none; box-shadow: none ;}

 .ai1ec-weekday {text-transform:uppercase; font-weight:bold;padding: 2px 5px 3px 5px;}
 .ai1ec-event-description p{ line-height:26px;  }
 .ai1ec-btn-group {  margin-top: -25px;}
 .ai1ec-subscribe-container .ai1ec-btn{ margin-top:25px; 
  color: rgb(255, 255, 255);
  border-color: #001d3f;
  border-radius: 0px;
  background-color: #002654;
  font-family: 'Lato', sans-serif;
  font-size: 13px;
  font-weight: 600;
  text-transform:uppercase !important;
  letter-spacing:1px !important;
  border-width: 1px;
  line-height: 39px;
  padding: 0px 0px !important;
  transition: color .1s linear,background-color .1s linear,border-color .1s linear;
  text-transform: none;
 
} 
.ai1ec-subscribe-dropdown > .ai1ec-subscribe {padding: 0px 10px !important;}
 .ai1ec-subscribe-container .ai1ec-btn:hover { background-color:#c41e3a !important; color:#FFF; border-color:#a0182e; }
.ai1ec-tooltip-trigger {text-transform:none !important; letter-spacing:normal !important;}
 .ai1ec-subscribe-container .ai1ec-btn:hover{background-color: rgb(103, 14, 60);}
.go{ margin-top:0px; margin-left:8px;}

, .timely{font-family: "Lato", Helvetica, Arial, sans-serif !important;}

 .ai1ec-date a{ color:#002654;  font-family: "Lato", Helvetica, Arial, sans-serif;}

 a.ai1ec-read-more {color:#002654;}

 .ai1ec-agenda-view .ai1ec-actions{ margin-bottom:10px;}

 .ai1ec-event{font-family: "Lato", Helvetica, Arial, sans-serif;}

 .ai1ec-clearfix {margin-bottom:40px;}
table.ai1ec-month-view {margin-bottom:20px !important;}

 .ai1ec-agenda-view .ai1ec-date-title {border: 0px solid #000066;-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    color: #FFF;
    float: left;
    font-size:8.5pt;
    font-weight: normal;
    background-color: #001d3f;
    background-image: none !important;
    line-height: 1.4em;
    margin: 1em 0.75em !important;
    text-align: center;
    text-shadow:none;
    width: 62px;
    height: 62px;
	font-family:"Lato", Helvetica, Arial, sans-serif;
	font-weight:normal;
}


 .ai1ec-agenda-view .ai1ec-month{ background:transparent; color:#ffffff; font-weight:bold;padding: 4px 5px 3px 5px;}

 .ai1ec-agenda-view .ai1ec-day {padding:0; color:#ffffff; text-shadow:none; font-weight:bold; padding-bottom:5px;}

 .ai1ec-agenda-view .ai1ec-weekday {color:#ffffff; text-shadow:none; font-weight:bold; letter-spacing: 0.2em;}
 .ai1ec-agenda-view .ai1ec-event .ai1ec-event-header {padding-top:5px;}

 .ai1ec-agenda-view .ai1ec-event {border: 0px solid #CCC;border-radius: 0em;margin: 0px 0px; padding:4px 0 0 12px; }

 .ai1ec-agenda-view .ai1ec-date {border-bottom: 1px dotted #a1a1a1; border-top:0; background:none !important;}
 .ai1ec-agenda-view .ai1ec-date:last-child {border:none;}

 .ai1ec-agenda-view .ai1ec-event .ai1ec-event-title{font-family:"Lato", Helvetica, Arial, sans-serif;; font-size:14px; line-height:24px; color:#2e3439 !important; text-transform:none; font-weight:bold; }

 .ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-title {color:#f7b512;}

 .ai1ec-agenda-view .ai1ec-event.ai1ec-expanded {-webkit-box-shadow:none; box-shadow: none ;}

 .ai1ec-agenda-view .ai1ec-event-summary-footer {padding-bottom:10px;}


/* end */

/*----  FEATURED IMAGE ----*/


div.widescreen {width: 100% !important;height: 679px; z-index:2; background-color:#fff; margin-top:-115px !important; } 
div.widescreen1 {width: 100% !important; z-index:2; background-color:#c41e3a;  } 


.featured-image {display:block;width: 100%; position: relative; line-height:0px; overflow: hidden;z-index:2;}  


.breadcrumbs {display:table;height: 100%;width: 100%;line-height: 1em; margin-left:0px;}
 
.breadcrumb {position:relative;font-size: 15px; background-color:#ac003a !important; color:#fff; font-weight:600; text-transform:none; padding-bottom:0px;}  
.breadcrumbs {line-height: 3em !important;}
.has-featured-image .breadcrumbs {line-height: 1em !important;}
.excerpt-page{background-color:#ac003a !important;}
.excerpt-page p{margin:0px; padding: 0px 30px 30px 42px; color:#ffffff; line-height:1.5em; font-family:"Lato", Helvetica, Arial, sans-serif !important; font-size:20px !important; font-weight:200 !important;  }

/*.title-shadow { width:100%; position:absolute; z-index:1; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0.65+100 */

/*background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */

/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */

/*background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ *//*

background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */

/*background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */

/*background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C */

/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */

/*height:120px;}*/

.title-shadow {
height:680px; width:100%; position:absolute; z-index:1; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0+20,0+80,1+99 */

background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,0) 80%, rgba(0,0,0,0.65) 99%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 80%,rgba(0,0,0,0.65) 99%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 80%,rgba(0,0,0,0.65) 99%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

 }


.title-shadow .container {background:transparent;}
.title-new { margin-left:40px;  position:relative;z-index: 3;/*width: 100%;*/  }
.title-new h2 { z-index: 999; color:#FFF; text-align:left; margin-top:30px; padding-left:40px;}
.title-shadow h1 {padding-top:30px;}
.page-template-full_width .title-shadow h1 {padding-top:0px !important;}
.title-newa { margin-left:0px; ;z-index: 3;/*width: 100%;*/ text-align:left; padding:0px 40px;  }
.title-newa h2 {color:#FFF; padding-left:40px; text-align:left; padding-top:20px;}

.breadcrumb {color: #FFF !important;}
.breadcrumb a {color: #fff; text-transform:none; font-style:normal; font-weight:400; padding:0 5px; text-decoration:none;}
.breadcrumb a:hover {color:#fff;}
.breadcrumb .current{ font-style:normal; color:#fff; font-weight:400; padding:0 5px;}

/*---- end FEATURED IMAGE ----*/

/*---- ACCORDION ----*/

.q_accordion_holder {margin:40px 0px;}
.q_accordion_holder.accordion h5.ui-accordion-header, .q_accordion_holder.accordion div.accordion_content {border:#d4d4d4 solid 1px;}
.q_accordion_holder.accordion h5.ui-accordion-header {background-color:#efefef;}
.q_accordion_holder.accordion div.accordion_content{padding: 0 40px 0 40px; margin-bottom:5px;}
span.accordion_mark.left_mark {background-color:#efefef; border:none;}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark, .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {border:none; background:transparent;}
.q_accordion_holder.accordion.boxed .ui-accordion-header {text-align:left; padding-left: 40px;}

/*---- INFOGRAPHICS ----*/

.q_progress_bar .progress_content_outer {background-color:#efefef;}
.q_progress_bar {margin:20px 0px;}

/*---- TABS ----*/

.q_tabs {padding-top:30px;}
.q_tabs .tabs-nav li, .q_tabs.boxed .tabs-nav li {background-image:none; border-bottom:none; padding:0px;}
.q_tabs.boxed .tabs-nav li a {font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 15px; color:#333; text-transform:capitalize;
  font-weight: 600; text-decoration:none; letter-spacing:normal; padding:5px 10px;}
 ul.tabs-nav {background-color:#efefef; border:1px solid #d4d4d4;}
.q_tabs.boxed .tabs-nav li.active a {  border-top-left-radius: 0px; border-top-right-radius: 0px; border-right:1px solid #d4d4d4;  border-top:none;border-left:1px solid #d4d4d4;  color: #001d3f; background-color:#FFF; 
  padding:5px 10px;}
  .q_tabs.boxed .tabs-nav li:first-child.active a {border-left:none;}
  .q_tabs.boxed .tabs-nav li.last-child active a {border-right:none;}
.q_tabs.boxed .tabs-container {border-top:1px solid #fff; border-left:1px solid #d1d1d1;border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; padding:20px; }

/*---- DEPARTMENT PAGES ----*/
.latest-news-feed, year-group {padding:30px 15px;  background-color:#efefef; margin:0px;}
.latest-news-feed .latest_post_holder ul li, .year-group .latest_post_holder ul li {background-image:none; padding:20px 0px 0px 0px;}
.latest-news-feed .latest_post_holder ul, .year-group .latest_post_holder ul  {margin:20px 0px 0px 0px;}
.latest-news-feed h3, .blue h3, .year-group h3 {color:#002654 !important;} 
.latest-news-feed .image_in_box .latest_post, .year-group .image_in_box .latest_post {border-bottom:none;}
h5.latest_post_title a {font-family:"Lato", Helvetica, Arial, sans-serif; font-size:15px; font-weight:bold; text-transform:none; letter-spacing:normal;}

/*---- TEAM ----*/

#wpmtp-wrapper h3.wpmtp-post-title {color:#555555; margin:0px; line-height:2em;}
#wpmtp-wrapper h5.wpmtp-position {font-size:15px; font-weight:normal; letter-spacing:normal; color:#555; line-height:1.5em;}
.single-team .post_image {display:none !important;}

/*---- CHILD PAGES ----*/

.child_pages .post_thumb {text-align: left;float: left;}
.child_pages .child_page-container {
  height: 150px !important; background-color:#efefef; margin:20px 0 0px 0!important;
}
.child_page:first-child {margin-top:25px !important;}
.child_pages .post_content {
  margin-left: 160px;
}

.child_pages .post_content h4 a{
  font-size: 14px!important;
  font-weight: 600!important;
  letter-spacing: 1px!important;
  text-transform:uppercase!important;
  TEXT-DECORATION:NONE;
  color:#002654;
  line-height:2em;}
  
.child_pages .post_content h4 a:hover {color:#333 !important; }
  
.child_pages .post_content .post_excerpt {font-size:15px; line-height:1.9em;}

/* IFRAME CLASS*/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* SHOP */
.woocommerce-accordion {display:none;}
.products li {background-image:none!important; padding:0px!important; border-bottom:0px!important;}
.products {margin-top:50px!important;}
.woocommerce .sidebar {background-color:transparent!important; border-left:1px dotted #CCC;}
.woocommerce.sidebar .widget {padding:40px 18px!important;}
.widget_product_categories h5 {color:#ac003a!important;} 
.widget_product_categories a {color:#777!important; }
.widget_product_categories li {background-image: url("img/list-image.png")!important; background-repeat: no-repeat!important; background-position:left 14px!important; padding:5px 20px!important; list-style:none!important; line-height:24px!important; border-bottom:1px dotted #CCC!important;}
.woocommerce-page .header_top_bottom_holder {background-color:#ac003a}
.single-product .widescreen1 {display:none;}
.header_bottom_right_widget_holder, .shopping_cart_header .header_cart {padding:0px!important;}
.shopping_cart_dropdown ul li, .shopping_cart_dropdown ul li a, .shopping_cart_dropdown p {color:#FFF!important;}
dd, dd p {margin:0px!important; line-height:20px; font-size:11px;}
.shopping_cart_dropdown  dt {-webkit-margin-start:0px!important; float:left!important;}
.woocommerce-cart .breadcrumb, .woocommerce-cart .excerpt-page {display:none;}
.woocommerce-cart .title-newa {padding:0px;}
.woocommerce-cart .woocommerce {margin-top:50px;}
/*.woocommerce-shipping-fields {display:none;}*/
.woocommerce-billing-fields .form-row {width:98%!important;}



@media only screen and (min-width: 1200px) {
/*.title-shadow {padding-top:560px;}	*/

.title-new {padding-top:560px;}
}

@media only screen and (max-width: 900px) {
	.q_slider {display:none !important;}
	header .q_logo {margin:auto 0;}
	.side_menu_button>a, .mobile_menu_button span, .qode_search_form .qode_icon_in_search {color:#333;}
	.header_bottom {background:none;}
	}
	
@media only screen and (max-width: 768px) {
	.footer_top .column_inner>div {text-align:center;}
	}
/* ---- NEW STYLES FROM CANON --- */

@media only screen and (max-width: 1000px) {
	.q_logo a{left:0px;}
	header.centered_logo .q_logo a {display:block;}
	div.widescreen {height:400px;}
	.title-shadow {margin-top:281px;}
	.q_logo a, .q_logo img {height: 40px !important;}
	.logo_wrapper {left:36%;}
	}
	
@media only screen and (min-width: 1000px) {
	
.title-new {padding-top:560px;}
#nav-menu-item-2997, #nav-menu-item-3015, #nav-menu-item-3082 {margin-top:39px;}
}

@media only screen and (max-width: 1100px) and (min-width: 1000px){ 
header.centered_logo:not(.sticky) .q_logo {width:1000px;}
.cal-intro {min-height:300px;}
.scrollbar {height:300px;}
}
@media only screen and (max-width: 900px) {
	header .q_logo {margin:auto 0;}
	.side_menu_button>a, .mobile_menu_button span, .qode_search_form .qode_icon_in_search {color:#333;}
	.header_bottom {background:none;}
	.cal-blue, .news-intro {display:none;}
	.cal, .canon-grid {width:100%;}
	}
@media only screen and (max-width:1135px) and (min-width: 1000px){
	nav.main_menu>ul>li>a {padding:0px 8px; font-size:12px;}
	.drop_down .wide .second .inner>ul>li>a {font-size:12px;}
}
@media only screen and (max-width:1000px) and (min-width: 900px){
	.cal-intro {min-height:250px;}
	.scrollbar {height:250px;}
	}

@media only screen and (max-width: 768px) {
	.footer_top .column_inner>div {text-align:center;}

	}

@media only screen and (max-width: 600px) {
	div.widescreen {height:300px;}
	.title-new {padding-top:181px;}
	.logo_wrapper {left:26%;}
	}

@media only screen and (max-width: 600px) {
	div.widescreen {height:200px;}
	.title-new {padding-top:81px;}
	}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
  .news_excerpt p {/*-webkit-font-smoothing: subpixel-antialiased;*/ color:#c41e3a; margin:0px; padding:0px 0px 20px 0px;  line-height:1.5em; font-family:"Lato", Helvetica, Arial, sans-serif !important; font-size:20px !important; font-weight:400 !important;}

}
